Skip to main content

Gets a notification by ID

GET /v1/notification/{notificationID}

Summary

Gets a notification by ID.

Authentication

No operation-level security requirement is documented here.

Parameters

NameInTypeRequiredDescriptionExample
notificationIDpathinteger (int64)YesThe ID of the notification to retrieve.1

Request Body

No request body is documented here.

Responses

200

Success

application/json

  • key (integer (int64), optional)
  • notificationStatusID (integer (int64), optional)
  • message (string, optional)
  • seenInApp (boolean, optional)
  • seenDate (string (date-time), optional)
  • sentAsEmail (boolean, optional)
  • sentAsEmailDate (string (date-time), optional)
  • creationDate (string (date-time), optional)

Example

{
"key": 1,
"notificationStatusID": 1,
"message": "Example value",
"seenInApp": true,
"seenDate": "2026-03-30T12:00:00.0000000Z",
"sentAsEmail": true,
"sentAsEmailDate": "2026-03-30T12:00:00.0000000Z",
"creationDate": "2026-03-30T12:00:00.0000000Z"
}